package com.ss.android.ugc.aweme;

import android.content.Context;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.feed.model.Aweme;

public interface IUgAllService {
    static {
        Covode.recordClassIndex(50376);
    }

    void LIZ();

    void LIZ(Context context);

    void LIZ(Context context, Aweme aweme);

    void LIZ(Context context, String str);

    void LIZIZ();

    void LIZIZ(Context context);

    void LIZJ(Context context);

    boolean LIZLLL(Context context);
}
